<div dir="auto">From phone. Thanks, Miika¬†</div><div class="gmail_extra"><br><div class="gmail_quote">On 04 Dec 2017 07:07, "Miika Turkia" <<a href="mailto:miika.turkia@gmail.com">miika.turkia@gmail.com</a>> wrote:<br type="attribution"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div class="gmail_extra"><div class="gmail_quote">On Sun, Dec 3, 2017 at 7:36 PM, Willem Ferguson <span dir="ltr"><<a href="mailto:willemferguson@zoology.up.ac.za" target="_blank">willemferguson@zoology.up.ac.<wbr>za</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><span class="m_3404310739482164363gmail-">On 03/12/2017 18:23, Dirk Hohndel wrote:</span><br><span class="m_3404310739482164363gmail-"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<br>
Willem, you mention the PPA only has 4.7.2 - I know that I pushed 4.7.4<br>
and a quick look at the Launchpad website seems to indicate that indeed<br>
4.7.4 is there.<br>
<br>
</blockquote></span>
See attached image. Ubuntu has its own mind. Sometimes it presents the latest versions of software only to the latest versions of Ubuntu. Qt is a good example (5.5 on 16.04).<br></blockquote><div><br></div><div>I believe that you are using subsurface-daily repository. That seems to have 4.7.2 version of Subsurface. Switch to the main repository and you should have 4.7.4. Run the following commands on a terminal:<br></div><div>---8<---<span style="font-family:arial,helvetica,sans-serif"><br></span></div><div><span style="font-family:arial,helvetica,sans-serif">sudo add-apt-repository ppa:subsurface/subsurface-<wbr>daily</span><span style="font-family:arial,helvetica,sans-serif"><br></span></div><div><span style="font-family:arial,helvetica,sans-serif">sudo apt-get update</span><span style="font-family:arial,helvetica,sans-serif"><br></span></div><div><span style="font-family:arial,helvetica,sans-serif">sudo apt-get dist-upgrade<br></span></div><div><span style="font-family:arial,helvetica,sans-serif">---8<---</span></div><div><br></div><div>miika<br></div><div><span style="font-family:arial,helvetica,sans-serif"></span><span style="font-family:arial,helvetica,sans-serif"></span></div></div></div></div>
<br>______________________________<wbr>_________________<br>
subsurface mailing list<br>
<a href="mailto:subsurface@subsurface-divelog.org">subsurface@subsurface-divelog.<wbr>org</a><br>
<a href="http://lists.subsurface-divelog.org/cgi-bin/mailman/listinfo/subsurface" rel="noreferrer" target="_blank">http://lists.subsurface-<wbr>divelog.org/cgi-bin/mailman/<wbr>listinfo/subsurface</a><br>
<br></blockquote></div></div>